<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Description Property (IEdmCategory6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCategory6 Interface : Description Property (IEdmCategory6)

Visual Basic
C#
C++/CLI
Gets the description of the category.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Description As System.String

C# |
--- | ---

    System.string Description {get;}

C++/CLI |
--- | ---

    property System.String^ Description {
       System.String^ get();
    }

#### Property Value

Description of the category

# Example

See the IEdmCategory6 examples.

# See Also

####

IEdmCategory6 Interface
IEdmCategory6 Members

# Availability

SOLIDWORKS PDM Professional Version 6.0